# Generated by Django 2.2.17 on 2021-06-21 05:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0174_auto_20210614_0542'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='universitystyle',
            name='request_notification_email',
        ),
    ]
